Bug 810150 - Install RHEV-H in VM sometimes hangs at "starting ovirt-firstboot"
Install RHEV-H in VM sometimes hangs at "starting ovirt-firstboot"
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ovirt-node (Show other bugs)
5.8
x86_64 Linux
low Severity medium
: rc
: 5.8
Assigned To: Mike Burns
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 05:42 EDT by cshao
Modified: 2016-04-26 09:48 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-03 15:52:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cshao 2012-04-05 05:42:43 EDT
Description of problem:
Install RHEV-H in VM sometimes hangs at "starting ovirt-firstboot" 

Version-Release number of selected component (if applicable):
rhev-hypervisor5-5.8-20120403.0.el5_8
ovirt-node-1.0-84.el5_8.4
vdsm22-4.5-69.el5
gpxe-roms-qemu-0.9.7-8.el5

How reproducible:
30%

Steps to Reproduce:
1. Install RHEV-H and register to RHEV-M.
2. Approve RHEVH in RHEVM.
3. Add storage (nfs/iscsi/fc).
4. Connect NFS data domain successful.
5. Create a VM, boot from PXE.
6. Install rhev-hypervisor5-5.8-20120403.0.el5_8 (e.g. Virtual disk size is 3G; Interface is virtio)
  
Actual results:
Install RHEV-H in VM sometimes hangs at "starting ovirt-firstboot" 

Expected results:
Install RHEV-H in VM can successful without hang.

Additional info:
Comment 1 RHEL Product and Program Management 2012-04-05 09:47:20 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.

Note You need to log in before you can comment on or make changes to this bug.